### Method

# Adw EnumListItem get_nick

#### Declaration [src]

    const char*
    adw_enum_list_item_get_nick (
      AdwEnumListItem* self
    )

#### Description [src]

Gets the enum value nick.

Available since: | 1.0

Gets property | `Adw.EnumListItem:nick`

#### Return value

Returns: | `utf8`
| The enum value nick.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.